Please read this before using the forum: This forum is to be used ONLY for topics regarding BattleGroup42 and Battlefield 1942, the game it is based on.

It is NOT intended for advertising other mods, games or any kind of commercial stuff. All posts and topics not related to the mod or Battlefield 1942 (only the main game and its official expansions) will be deleted without prior notice.


install requirments  

  RSS

mountain
(@mountain)
New Member
Joined: 5 months ago
Posts: 3
24/12/2018 9:01 pm  

i have played battlegroup in the past but had had to replace a my computer , what are the steps and the required add-ons and updates do i need , i just downloaded everything 

battlefield 1942

road to rome and secret weapons but i am getting error like

c:\program files (x86)|ea games|battlefield1942|mods|bg42|archives|bf1942|levels|4006-dunkirk_perimeter.rfa

i get this multiple times while installing

 

thank you


Quote
Laufer
(@laufer)
Eminent Member
Joined: 6 months ago
Posts: 38
25/12/2018 5:53 pm  
Posted by: mountain

i have played battlegroup in the past but had had to replace a my computer , what are the steps and the required add-ons and updates do i need , i just downloaded everything 

battlefield 1942

road to rome and secret weapons but i am getting error like

c:\program files (x86)|ea games|battlefield1942|mods|bg42|archives|bf1942|levels|4006-dunkirk_perimeter.rfa

i get this multiple times while installing

 

thank you

All you need is to install everything in next order:
Battlefield 1942 game

Patch 1.6

Patch 1.61 

And normally this mod. Road to Rome and Secret Weapons are not needed, which means, with or without them it will play.

Best regards!
~Laufer

This post was modified 5 months ago 3 times by Laufer

ReplyQuote